LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::awt::ScrollBarOrientation Constant Group Referencepublished

These constants are used to specify the orientation of a scroll bar. More...

## Variables
const long | HORIZONTAL = 0
| specifies a horizontal scroll bar. More...
const long | VERTICAL = 1
| specifies a vertical scroll bar. More...

## Detailed Description

These constants are used to specify the orientation of a scroll bar.

## Variable Documentation

## ◆ HORIZONTAL

const long HORIZONTAL = 0

specifies a horizontal scroll bar.

## ◆ VERTICAL

const long VERTICAL = 1

specifies a vertical scroll bar.